/* ------ mobilyslider
-----------------------------------------------*/

.slider {
margin: 0 auto;
width:700px;
height:357px;
position:relative;
margin-bottom:20px;
}

.sliderContent {
float: left;
width:700px;
height:357px;
clear:both;
position:relative;
overflow:hidden;
}

.sliderContent .item {
position:absolute;
top:0;
left:0;
width:700px;
height:357px;
background:transparent;
}

.sliderContent a {
outline:none;
}

a {
color:#fff;
}

a img {
border:none;
}